uuid: 45850485-9c33-49ca-93d0-788ae19d5af8
langcode: ru
status: true
dependencies:
  module:
    - search
title: 'Updates indexable active search pages'
id: search_cron
weight: 0
module: search
callback: search_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
